.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.211000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.392000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.175000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.191000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.222000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m5{transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389630,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.389678,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.389678,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.389678,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.393647,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-11.212800px;}
.ls16{letter-spacing:-3.744400px;}
.lsb{letter-spacing:-3.088800px;}
.ls34{letter-spacing:-2.931200px;}
.ls12{letter-spacing:-2.829200px;}
.ls21{letter-spacing:-2.598400px;}
.ls36{letter-spacing:-2.495600px;}
.ls1b{letter-spacing:-2.291200px;}
.ls32{letter-spacing:-2.278400px;}
.ls14{letter-spacing:-1.905200px;}
.ls11{letter-spacing:-1.896400px;}
.ls2c{letter-spacing:-1.612800px;}
.ls37{letter-spacing:-1.596800px;}
.ls40{letter-spacing:-1.545600px;}
.ls10{letter-spacing:-1.472200px;}
.ls6{letter-spacing:-1.342800px;}
.ls9{letter-spacing:-1.104000px;}
.lsa{letter-spacing:-1.096000px;}
.ls1a{letter-spacing:-1.067600px;}
.ls43{letter-spacing:-1.036000px;}
.lsc{letter-spacing:-1.034000px;}
.ls41{letter-spacing:-1.033200px;}
.lse{letter-spacing:-1.029600px;}
.ls25{letter-spacing:-0.947200px;}
.ls2a{letter-spacing:-0.940800px;}
.ls1e{letter-spacing:-0.934400px;}
.ls1{letter-spacing:-0.806400px;}
.lsd{letter-spacing:-0.799000px;}
.lsf{letter-spacing:-0.795600px;}
.ls13{letter-spacing:-0.792200px;}
.ls7{letter-spacing:-0.640800px;}
.ls3{letter-spacing:-0.633600px;}
.ls8{letter-spacing:-0.630000px;}
.ls22{letter-spacing:-0.582400px;}
.ls2e{letter-spacing:-0.572800px;}
.ls3d{letter-spacing:-0.560000px;}
.ls15{letter-spacing:-0.519200px;}
.ls3f{letter-spacing:-0.504000px;}
.ls3b{letter-spacing:-0.501200px;}
.ls42{letter-spacing:-0.498400px;}
.ls39{letter-spacing:-0.492800px;}
.ls30{letter-spacing:-0.397800px;}
.ls26{letter-spacing:-0.394400px;}
.ls27{letter-spacing:-0.391000px;}
.ls2d{letter-spacing:-0.320000px;}
.ls28{letter-spacing:-0.313600px;}
.ls1d{letter-spacing:-0.310400px;}
.ls20{letter-spacing:-0.307200px;}
.ls1f{letter-spacing:-0.300800px;}
.ls1c{letter-spacing:-0.297600px;}
.ls23{letter-spacing:-0.294400px;}
.ls29{letter-spacing:-0.163200px;}
.ls46{letter-spacing:-0.092478px;}
.ls45{letter-spacing:-0.090468px;}
.ls18{letter-spacing:-0.024000px;}
.ls44{letter-spacing:-0.014000px;}
.ls3a{letter-spacing:-0.011200px;}
.ls3e{letter-spacing:-0.008400px;}
.ls48{letter-spacing:-0.006400px;}
.ls17{letter-spacing:-0.005600px;}
.ls19{letter-spacing:-0.004400px;}
.ls47{letter-spacing:-0.003200px;}
.ls3c{letter-spacing:-0.002800px;}
.ls38{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.006400px;}
.ls4{letter-spacing:0.118800px;}
.ls5{letter-spacing:0.122400px;}
.ls2f{letter-spacing:0.309400px;}
.ls33{letter-spacing:0.312800px;}
.ls2b{letter-spacing:0.316200px;}
.ls35{letter-spacing:0.380800px;}
.ls24{letter-spacing:1.023400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws21{word-spacing:-0.854000px;}
.ws1d{word-spacing:-0.851200px;}
.ws14{word-spacing:-0.418200px;}
.ws2{word-spacing:0.000000px;}
.ws17{word-spacing:0.054400px;}
.ws4{word-spacing:0.302400px;}
.ws22{word-spacing:0.448319px;}
.ws19{word-spacing:0.535200px;}
.ws1e{word-spacing:0.663600px;}
.ws1f{word-spacing:0.666400px;}
.ws1c{word-spacing:0.669200px;}
.ws1b{word-spacing:0.719600px;}
.ws20{word-spacing:0.722400px;}
.ws12{word-spacing:0.732800px;}
.wsf{word-spacing:0.736000px;}
.ws16{word-spacing:0.739200px;}
.ws10{word-spacing:0.796800px;}
.ws11{word-spacing:0.800000px;}
.ws23{word-spacing:0.803200px;}
.wsc{word-spacing:0.992800px;}
.wsa{word-spacing:0.996200px;}
.ws18{word-spacing:1.003000px;}
.ws15{word-spacing:1.024000px;}
.wse{word-spacing:1.047200px;}
.ws5{word-spacing:1.047600px;}
.ws3{word-spacing:1.051200px;}
.ws6{word-spacing:1.054800px;}
.ws1a{word-spacing:1.276800px;}
.wsb{word-spacing:1.284800px;}
.ws9{word-spacing:1.289200px;}
.wsd{word-spacing:1.293600px;}
.ws1{word-spacing:1.394400px;}
.ws7{word-spacing:2.656000px;}
.ws13{word-spacing:3.033600px;}
.ws8{word-spacing:3.854400px;}
.ws0{word-spacing:11.212800px;}
._4{margin-left:-5.101200px;}
._3{margin-left:-3.553200px;}
._1{margin-left:-2.437200px;}
._0{margin-left:-1.342800px;}
._2{width:1.720800px;}
._6{width:2.880800px;}
._1a{width:5.671200px;}
._11{width:7.729200px;}
._19{width:10.215600px;}
._13{width:11.562400px;}
._10{width:12.921600px;}
._8{width:55.895156px;}
._12{width:68.535600px;}
._17{width:70.663600px;}
._14{width:75.826800px;}
._7{width:84.054956px;}
._b{width:95.174356px;}
._18{width:96.591600px;}
._e{width:103.466756px;}
._16{width:106.765200px;}
._15{width:109.555600px;}
._d{width:113.653556px;}
._9{width:119.898956px;}
._c{width:147.925156px;}
._f{width:178.657756px;}
._a{width:187.695156px;}
._5{width:258.445556px;}
.fc4{color:rgb(175,192,220);}
.fc3{color:rgb(164,26,74);}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(203,201,225);}
.fc1{color:rgb(44,105,162);}
.fc2{color:rgb(27,28,32);}
.fsd{font-size:12.000000px;}
.fsc{font-size:16.000000px;}
.fs8{font-size:17.000000px;}
.fs10{font-size:20.104000px;}
.fs9{font-size:22.000000px;}
.fse{font-size:24.000000px;}
.fsf{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs5{font-size:132.000000px;}
.fsa{font-size:240.000000px;}
.fs0{font-size:384.000000px;}
.y1{bottom:0.803361px;}
.y68{bottom:24.008293px;}
.y2{bottom:36.600982px;}
.y67{bottom:81.053536px;}
.y66{bottom:92.300916px;}
.y65{bottom:95.865913px;}
.y6f{bottom:117.324658px;}
.y76{bottom:117.325783px;}
.y7e{bottom:117.338958px;}
.y6e{bottom:129.374757px;}
.y75{bottom:129.375882px;}
.y7d{bottom:129.389057px;}
.y7c{bottom:141.439156px;}
.y6d{bottom:153.476079px;}
.y74{bottom:153.477204px;}
.y7b{bottom:153.489254px;}
.y6c{bottom:165.526178px;}
.y73{bottom:165.527303px;}
.y7a{bottom:165.539353px;}
.y0{bottom:175.132773px;}
.y6b{bottom:177.576277px;}
.y72{bottom:177.577402px;}
.y79{bottom:177.589452px;}
.y24{bottom:188.148914px;}
.y6a{bottom:189.626376px;}
.y71{bottom:189.627501px;}
.y78{bottom:189.639551px;}
.y69{bottom:201.676475px;}
.y70{bottom:201.677599px;}
.y77{bottom:201.689650px;}
.y23{bottom:210.643594px;}
.y22{bottom:233.138194px;}
.y80{bottom:244.739915px;}
.y7f{bottom:253.549356px;}
.y20{bottom:255.631829px;}
.y21{bottom:262.661241px;}
.y86{bottom:275.933895px;}
.y1f{bottom:289.370355px;}
.y85{bottom:292.001122px;}
.y1e{bottom:311.865035px;}
.y1d{bottom:334.359152px;}
.y2f{bottom:345.608300px;}
.y1c{bottom:368.098401px;}
.y2d{bottom:379.347388px;}
.y2e{bottom:386.376799px;}
.y1b{bottom:401.837488px;}
.y2b{bottom:413.086636px;}
.y2c{bottom:420.116048px;}
.y1a{bottom:435.576014px;}
.y64{bottom:440.518855px;}
.y2a{bottom:446.825724px;}
.y63{bottom:456.104065px;}
.y18{bottom:458.070694px;}
.y19{bottom:463.543673px;}
.y62{bottom:476.509443px;}
.y17{bottom:480.564811px;}
.y28{bottom:480.565293px;}
.y29{bottom:487.594223px;}
.y61{bottom:492.094653px;}
.y27{bottom:503.058929px;}
.y60{bottom:512.500032px;}
.y16{bottom:514.303497px;}
.y5f{bottom:532.905410px;}
.y26{bottom:536.797615px;}
.y15{bottom:536.798177px;}
.y5e{bottom:548.490620px;}
.y14{bottom:559.292295px;}
.y5d{bottom:564.075830px;}
.y25{bottom:581.786413px;}
.y5c{bottom:584.481208px;}
.y13{bottom:593.030821px;}
.y5b{bottom:604.886586px;}
.y84{bottom:608.900822px;}
.y12{bottom:615.525501px;}
.y5a{bottom:625.291964px;}
.y83{bottom:628.984856px;}
.y11{bottom:638.019618px;}
.y59{bottom:640.877174px;}
.y82{bottom:649.068889px;}
.y58{bottom:661.282553px;}
.y81{bottom:669.152923px;}
.y30{bottom:675.442278px;}
.y57{bottom:676.867763px;}
.y34{bottom:677.873732px;}
.y56{bottom:692.452973px;}
.y55{bottom:708.038183px;}
.y54{bottom:723.623393px;}
.y53{bottom:739.208603px;}
.y52{bottom:754.793813px;}
.y89{bottom:766.628129px;}
.y51{bottom:770.379023px;}
.y4f{bottom:785.964233px;}
.y50{bottom:790.884822px;}
.y4e{bottom:801.549443px;}
.y4d{bottom:821.954822px;}
.yd{bottom:835.341232px;}
.y4c{bottom:842.360200px;}
.y4b{bottom:857.945410px;}
.yc{bottom:864.262240px;}
.y4a{bottom:878.350788px;}
.y8a{bottom:892.151411px;}
.yb{bottom:893.183248px;}
.y49{bottom:893.935998px;}
.y47{bottom:914.341376px;}
.y48{bottom:919.261964px;}
.ya{bottom:922.104257px;}
.y46{bottom:929.926586px;}
.y45{bottom:950.331964px;}
.y9{bottom:951.025265px;}
.y44{bottom:965.917174px;}
.y8{bottom:979.946274px;}
.y43{bottom:981.502385px;}
.y42{bottom:1001.907763px;}
.y87{bottom:1005.360931px;}
.y88{bottom:1008.146828px;}
.y7{bottom:1008.867282px;}
.y40{bottom:1017.492973px;}
.y41{bottom:1022.413561px;}
.y3f{bottom:1033.078022px;}
.y6{bottom:1037.788290px;}
.y3e{bottom:1048.663232px;}
.y3d{bottom:1064.248442px;}
.y5{bottom:1066.709299px;}
.y3c{bottom:1079.833652px;}
.y3b{bottom:1095.418863px;}
.y4{bottom:1095.630307px;}
.y3a{bottom:1111.004073px;}
.y3{bottom:1124.551316px;}
.y39{bottom:1126.589283px;}
.y38{bottom:1142.174493px;}
.y37{bottom:1157.759703px;}
.y36{bottom:1173.344913px;}
.y35{bottom:1193.750291px;}
.ye{bottom:1240.780992px;}
.y31{bottom:1240.781474px;}
.yf{bottom:1253.333513px;}
.y32{bottom:1253.333995px;}
.y33{bottom:1288.787135px;}
.y10{bottom:1289.107997px;}
.h16{height:11.328000px;}
.h14{height:15.024000px;}
.h15{height:15.376000px;}
.hc{height:16.320000px;}
.h1b{height:18.978176px;}
.hd{height:21.274000px;}
.h17{height:22.656000px;}
.h1a{height:25.564000px;}
.h19{height:26.320000px;}
.h12{height:30.048000px;}
.h1e{height:30.112000px;}
.h13{height:30.752000px;}
.h1d{height:31.104000px;}
.h1c{height:31.360000px;}
.hb{height:32.640000px;}
.h11{height:33.320000px;}
.h5{height:34.560000px;}
.h6{height:35.280000px;}
.h10{height:40.172000px;}
.h8{height:42.360000px;}
.ha{height:42.548000px;}
.h18{height:51.800000px;}
.h4{height:53.816000px;}
.h7{height:84.720000px;}
.h9{height:123.552000px;}
.hf{height:224.640000px;}
.h3{height:359.424000px;}
.h1{height:1177.727731px;}
.h2{height:1351.968773px;}
.he{height:1352.057143px;}
.h0{height:1352.860504px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.x1{left:55.032823px;}
.x7{left:56.817249px;}
.x3{left:58.423972px;}
.x8{left:75.093720px;}
.x26{left:103.806497px;}
.x9{left:131.233253px;}
.xb{left:133.322796px;}
.x24{left:135.970354px;}
.xa{left:138.885109px;}
.xc{left:145.368235px;}
.x4{left:156.667834px;}
.x5{left:181.152038px;}
.x1d{left:193.034395px;}
.x1f{left:218.036446px;}
.x25{left:266.137225px;}
.x27{left:313.547113px;}
.x6{left:333.275578px;}
.x16{left:372.292590px;}
.x23{left:373.556430px;}
.x1e{left:376.429701px;}
.x22{left:380.763714px;}
.x2{left:488.022736px;}
.xd{left:489.135231px;}
.x1a{left:506.197019px;}
.xe{left:507.411702px;}
.x21{left:510.714641px;}
.xf{left:552.428376px;}
.x10{left:564.773630px;}
.x13{left:593.328305px;}
.x11{left:598.234594px;}
.x17{left:603.660657px;}
.x14{left:605.373745px;}
.x12{left:610.280033px;}
.x20{left:641.982278px;}
.x18{left:644.627747px;}
.x19{left:650.627892px;}
.x1b{left:839.499430px;}
.x1c{left:847.909659px;}
.x15{left:948.994528px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-9.304904pt;}
.ls16{letter-spacing:-3.107278pt;}
.lsb{letter-spacing:-2.563230pt;}
.ls34{letter-spacing:-2.432446pt;}
.ls12{letter-spacing:-2.347802pt;}
.ls21{letter-spacing:-2.156273pt;}
.ls36{letter-spacing:-2.070965pt;}
.ls1b{letter-spacing:-1.901344pt;}
.ls32{letter-spacing:-1.890722pt;}
.ls14{letter-spacing:-1.581024pt;}
.ls11{letter-spacing:-1.573721pt;}
.ls2c{letter-spacing:-1.338377pt;}
.ls37{letter-spacing:-1.325099pt;}
.ls40{letter-spacing:-1.282611pt;}
.ls10{letter-spacing:-1.221700pt;}
.ls6{letter-spacing:-1.114318pt;}
.ls9{letter-spacing:-0.916151pt;}
.lsa{letter-spacing:-0.909512pt;}
.ls1a{letter-spacing:-0.885944pt;}
.ls43{letter-spacing:-0.859721pt;}
.lsc{letter-spacing:-0.858061pt;}
.ls41{letter-spacing:-0.857397pt;}
.lse{letter-spacing:-0.854410pt;}
.ls25{letter-spacing:-0.786031pt;}
.ls2a{letter-spacing:-0.780720pt;}
.ls1e{letter-spacing:-0.775409pt;}
.ls1{letter-spacing:-0.669188pt;}
.lsd{letter-spacing:-0.663047pt;}
.lsf{letter-spacing:-0.660226pt;}
.ls13{letter-spacing:-0.657404pt;}
.ls7{letter-spacing:-0.531766pt;}
.ls3{letter-spacing:-0.525791pt;}
.ls8{letter-spacing:-0.522803pt;}
.ls22{letter-spacing:-0.483303pt;}
.ls2e{letter-spacing:-0.475336pt;}
.ls3d{letter-spacing:-0.464714pt;}
.ls15{letter-spacing:-0.430856pt;}
.ls3f{letter-spacing:-0.418243pt;}
.ls3b{letter-spacing:-0.415919pt;}
.ls42{letter-spacing:-0.413596pt;}
.ls39{letter-spacing:-0.408948pt;}
.ls30{letter-spacing:-0.330113pt;}
.ls26{letter-spacing:-0.327291pt;}
.ls27{letter-spacing:-0.324470pt;}
.ls2d{letter-spacing:-0.265551pt;}
.ls28{letter-spacing:-0.260240pt;}
.ls1d{letter-spacing:-0.257584pt;}
.ls20{letter-spacing:-0.254929pt;}
.ls1f{letter-spacing:-0.249618pt;}
.ls1c{letter-spacing:-0.246962pt;}
.ls23{letter-spacing:-0.244307pt;}
.ls29{letter-spacing:-0.135431pt;}
.ls46{letter-spacing:-0.076743pt;}
.ls45{letter-spacing:-0.075075pt;}
.ls18{letter-spacing:-0.019916pt;}
.ls44{letter-spacing:-0.011618pt;}
.ls3a{letter-spacing:-0.009294pt;}
.ls3e{letter-spacing:-0.006971pt;}
.ls48{letter-spacing:-0.005311pt;}
.ls17{letter-spacing:-0.004647pt;}
.ls19{letter-spacing:-0.003651pt;}
.ls47{letter-spacing:-0.002656pt;}
.ls3c{letter-spacing:-0.002324pt;}
.ls38{letter-spacing:-0.001992pt;}
.ls2{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.005311pt;}
.ls4{letter-spacing:0.098586pt;}
.ls5{letter-spacing:0.101573pt;}
.ls2f{letter-spacing:0.256755pt;}
.ls33{letter-spacing:0.259576pt;}
.ls2b{letter-spacing:0.262397pt;}
.ls35{letter-spacing:0.316006pt;}
.ls24{letter-spacing:0.849265pt;}
.ws21{word-spacing:-0.708689pt;}
.ws1d{word-spacing:-0.706365pt;}
.ws14{word-spacing:-0.347042pt;}
.ws2{word-spacing:0.000000pt;}
.ws17{word-spacing:0.045144pt;}
.ws4{word-spacing:0.250946pt;}
.ws22{word-spacing:0.372036pt;}
.ws19{word-spacing:0.444134pt;}
.ws1e{word-spacing:0.550686pt;}
.ws1f{word-spacing:0.553010pt;}
.ws1c{word-spacing:0.555333pt;}
.ws1b{word-spacing:0.597158pt;}
.ws20{word-spacing:0.599481pt;}
.ws12{word-spacing:0.608112pt;}
.wsf{word-spacing:0.610767pt;}
.ws16{word-spacing:0.613423pt;}
.ws10{word-spacing:0.661222pt;}
.ws11{word-spacing:0.663877pt;}
.ws23{word-spacing:0.666533pt;}
.wsc{word-spacing:0.823872pt;}
.wsa{word-spacing:0.826693pt;}
.ws18{word-spacing:0.832336pt;}
.ws15{word-spacing:0.849763pt;}
.wse{word-spacing:0.869015pt;}
.ws5{word-spacing:0.869347pt;}
.ws3{word-spacing:0.872335pt;}
.ws6{word-spacing:0.875322pt;}
.ws1a{word-spacing:1.059548pt;}
.wsb{word-spacing:1.066187pt;}
.ws9{word-spacing:1.069838pt;}
.wsd{word-spacing:1.073490pt;}
.ws1{word-spacing:1.157138pt;}
.ws7{word-spacing:2.204073pt;}
.ws13{word-spacing:2.517423pt;}
.ws8{word-spacing:3.198561pt;}
.ws0{word-spacing:9.304904pt;}
._4{margin-left:-4.233213pt;}
._3{margin-left:-2.948611pt;}
._1{margin-left:-2.022502pt;}
._0{margin-left:-1.114318pt;}
._2{width:1.428000pt;}
._6{width:2.390622pt;}
._1a{width:4.706226pt;}
._11{width:6.414050pt;}
._19{width:8.477381pt;}
._13{width:9.595018pt;}
._10{width:10.722946pt;}
._8{width:46.384404pt;}
._12{width:56.874033pt;}
._17{width:58.639947pt;}
._14{width:62.924611pt;}
._7{width:69.752718pt;}
._b{width:78.980114pt;}
._18{width:80.156209pt;}
._e{width:85.861534pt;}
._16{width:88.598736pt;}
._15{width:90.914340pt;}
._d{width:94.315015pt;}
._9{width:99.497739pt;}
._c{width:122.755185pt;}
._f{width:148.258528pt;}
._a{width:155.758183pt;}
._5{width:214.470161pt;}
.fsd{font-size:9.958159pt;}
.fsc{font-size:13.277545pt;}
.fs8{font-size:14.107392pt;}
.fs10{font-size:16.683236pt;}
.fs9{font-size:18.256625pt;}
.fse{font-size:19.916318pt;}
.fsf{font-size:23.235704pt;}
.fsb{font-size:26.555091pt;}
.fs7{font-size:28.214784pt;}
.fs2{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs6{font-size:36.513250pt;}
.fs1{font-size:46.471409pt;}
.fs3{font-size:66.387727pt;}
.fs5{font-size:109.539749pt;}
.fsa{font-size:199.163180pt;}
.fs0{font-size:318.661088pt;}
.y1{bottom:0.666667pt;}
.y68{bottom:19.923200pt;}
.y2{bottom:30.373200pt;}
.y67{bottom:67.262000pt;}
.y66{bottom:76.595600pt;}
.y65{bottom:79.554000pt;}
.y6f{bottom:97.361467pt;}
.y76{bottom:97.362400pt;}
.y7e{bottom:97.373333pt;}
.y6e{bottom:107.361200pt;}
.y75{bottom:107.362133pt;}
.y7d{bottom:107.373067pt;}
.y7c{bottom:117.372800pt;}
.y6d{bottom:127.361600pt;}
.y74{bottom:127.362533pt;}
.y7b{bottom:127.372533pt;}
.y6c{bottom:137.361333pt;}
.y73{bottom:137.362267pt;}
.y7a{bottom:137.372267pt;}
.y0{bottom:145.333333pt;}
.y6b{bottom:147.361067pt;}
.y72{bottom:147.362000pt;}
.y79{bottom:147.372000pt;}
.y24{bottom:156.134733pt;}
.y6a{bottom:157.360800pt;}
.y71{bottom:157.361733pt;}
.y78{bottom:157.371733pt;}
.y69{bottom:167.360533pt;}
.y70{bottom:167.361467pt;}
.y77{bottom:167.371467pt;}
.y23{bottom:174.801867pt;}
.y22{bottom:193.468933pt;}
.y80{bottom:203.096582pt;}
.y7f{bottom:210.407067pt;}
.y20{bottom:212.135200pt;}
.y21{bottom:217.968533pt;}
.y86{bottom:228.982800pt;}
.y1f{bottom:240.133000pt;}
.y85{bottom:242.316133pt;}
.y1e{bottom:258.800133pt;}
.y1d{bottom:277.466800pt;}
.y2f{bottom:286.801867pt;}
.y1c{bottom:305.465200pt;}
.y2d{bottom:314.800133pt;}
.y2e{bottom:320.633467pt;}
.y1b{bottom:333.463467pt;}
.y2b{bottom:342.798533pt;}
.y2c{bottom:348.631867pt;}
.y1a{bottom:361.461267pt;}
.y64{bottom:365.563067pt;}
.y2a{bottom:370.796800pt;}
.y63{bottom:378.496400pt;}
.y18{bottom:380.128400pt;}
.y19{bottom:384.670133pt;}
.y62{bottom:395.429733pt;}
.y17{bottom:398.795067pt;}
.y28{bottom:398.795467pt;}
.y29{bottom:404.628400pt;}
.y61{bottom:408.363067pt;}
.y27{bottom:417.461733pt;}
.y60{bottom:425.296400pt;}
.y16{bottom:426.793000pt;}
.y5f{bottom:442.229733pt;}
.y26{bottom:445.459667pt;}
.y15{bottom:445.460133pt;}
.y5e{bottom:455.163067pt;}
.y14{bottom:464.126800pt;}
.y5d{bottom:468.096400pt;}
.y25{bottom:482.793467pt;}
.y5c{bottom:485.029733pt;}
.y13{bottom:492.124600pt;}
.y5b{bottom:501.963067pt;}
.y84{bottom:505.294267pt;}
.y12{bottom:510.791733pt;}
.y5a{bottom:518.896400pt;}
.y83{bottom:521.960933pt;}
.y11{bottom:529.458400pt;}
.y59{bottom:531.829733pt;}
.y82{bottom:538.627600pt;}
.y58{bottom:548.763067pt;}
.y81{bottom:555.294267pt;}
.y30{bottom:560.513467pt;}
.y57{bottom:561.696400pt;}
.y34{bottom:562.531200pt;}
.y56{bottom:574.629733pt;}
.y55{bottom:587.563067pt;}
.y54{bottom:600.496400pt;}
.y53{bottom:613.429733pt;}
.y52{bottom:626.363067pt;}
.y89{bottom:636.183733pt;}
.y51{bottom:639.296400pt;}
.y4f{bottom:652.229733pt;}
.y50{bottom:656.313067pt;}
.y4e{bottom:665.163067pt;}
.y4d{bottom:682.096400pt;}
.yd{bottom:693.205067pt;}
.y4c{bottom:699.029733pt;}
.y4b{bottom:711.963067pt;}
.yc{bottom:717.205067pt;}
.y4a{bottom:728.896400pt;}
.y8a{bottom:740.348800pt;}
.yb{bottom:741.205067pt;}
.y49{bottom:741.829733pt;}
.y47{bottom:758.763067pt;}
.y48{bottom:762.846400pt;}
.ya{bottom:765.205067pt;}
.y46{bottom:771.696400pt;}
.y45{bottom:788.629733pt;}
.y9{bottom:789.205067pt;}
.y44{bottom:801.563067pt;}
.y8{bottom:813.205067pt;}
.y43{bottom:814.496400pt;}
.y42{bottom:831.429733pt;}
.y87{bottom:834.295333pt;}
.y88{bottom:836.607200pt;}
.y7{bottom:837.205067pt;}
.y40{bottom:844.363067pt;}
.y41{bottom:848.446400pt;}
.y3f{bottom:857.296267pt;}
.y6{bottom:861.205067pt;}
.y3e{bottom:870.229600pt;}
.y3d{bottom:883.162933pt;}
.y5{bottom:885.205067pt;}
.y3c{bottom:896.096267pt;}
.y3b{bottom:909.029600pt;}
.y4{bottom:909.205067pt;}
.y3a{bottom:921.962933pt;}
.y3{bottom:933.205067pt;}
.y39{bottom:934.896267pt;}
.y38{bottom:947.829600pt;}
.y37{bottom:960.762933pt;}
.y36{bottom:973.696267pt;}
.y35{bottom:990.629600pt;}
.ye{bottom:1029.657867pt;}
.y31{bottom:1029.658267pt;}
.yf{bottom:1040.074533pt;}
.y32{bottom:1040.074933pt;}
.y33{bottom:1069.495600pt;}
.y10{bottom:1069.761867pt;}
.h16{height:9.400502pt;}
.h14{height:12.467615pt;}
.h15{height:12.759721pt;}
.hc{height:13.543096pt;}
.h1b{height:15.748975pt;}
.hd{height:17.654156pt;}
.h17{height:18.801004pt;}
.h1a{height:21.214198pt;}
.h19{height:21.841562pt;}
.h12{height:24.935230pt;}
.h1e{height:24.988340pt;}
.h13{height:25.519442pt;}
.h1d{height:25.811548pt;}
.h1c{height:26.023989pt;}
.hb{height:27.086192pt;}
.h11{height:27.650488pt;}
.h5{height:28.679498pt;}
.h6{height:29.276987pt;}
.h10{height:33.336597pt;}
.h8{height:35.152301pt;}
.ha{height:35.308312pt;}
.h18{height:42.986053pt;}
.h4{height:44.659024pt;}
.h7{height:70.304603pt;}
.h9{height:102.529205pt;}
.hf{height:186.416736pt;}
.h3{height:298.266778pt;}
.h1{height:977.333333pt;}
.h2{height:1121.926667pt;}
.he{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.x1{left:45.668800pt;}
.x7{left:47.149600pt;}
.x3{left:48.482933pt;}
.x8{left:62.316267pt;}
.x26{left:86.143467pt;}
.x9{left:108.903467pt;}
.xb{left:110.637467pt;}
.x24{left:112.834533pt;}
.xa{left:115.253333pt;}
.xc{left:120.633333pt;}
.x4{left:130.010267pt;}
.x5{left:150.328400pt;}
.x1d{left:160.188933pt;}
.x1f{left:180.936800pt;}
.x25{left:220.853067pt;}
.x27{left:260.196000pt;}
.x6{left:276.567600pt;}
.x16{left:308.945733pt;}
.x23{left:309.994527pt;}
.x1e{left:312.378901pt;}
.x22{left:315.975467pt;}
.x2{left:404.984000pt;}
.xd{left:405.907200pt;}
.x1a{left:420.065867pt;}
.xe{left:421.073867pt;}
.x21{left:423.814800pt;}
.xf{left:458.430800pt;}
.x10{left:468.675467pt;}
.x13{left:492.371467pt;}
.x11{left:496.442933pt;}
.x17{left:500.945733pt;}
.x14{left:502.367333pt;}
.x12{left:506.438800pt;}
.x20{left:532.746800pt;}
.x18{left:534.942133pt;}
.x19{left:539.921333pt;}
.x1b{left:696.655733pt;}
.x1c{left:703.634933pt;}
.x15{left:787.519867pt;}
}
